#progressBar {
	height: 6px;
	background-color: #1C4C5E;
	margin-top: 25px;
	z-index: -10;
	border-color: #8BCA00;
	border-left-width: 0;
	border-left-style: solid;
	-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
	-moz-box-sizing: border-box;    /* Firefox, other Gecko */
	box-sizing: border-box;
}

#progressBar div {
	height: 100%;
	width: 0;
	background-color: #8BCA00;
	z-index: -9;
}

.candidate-progress-milestone {
	float: left;
}

.candidate-progress-milestone i {
	display: inline-block;
	padding-left: 18px;
	margin-top: 20px;
}

.circle {
	width: 60px; 
	height: 60px;
	
	background: rgb(0,161,222); /* Old browsers */
	background: -moz-linear-gradient(-45deg,  rgba(0,161,222,1) 50%, rgba(0,143,196,1) 50%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, right bottom, color-stop(50%,rgba(0,161,222,1)), color-stop(50%,rgba(0,143,196,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(-45deg,  rgba(0,161,222,1) 50%,rgba(0,143,196,1) 50%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(-45deg,  rgba(0,161,222,1) 50%,rgba(0,143,196,1) 50%); /* Opera 11.10+ */
	background: -ms-linear-gradient(-45deg,  rgba(0,161,222,1) 50%,rgba(0,143,196,1) 50%); /* IE10+ */
	background: linear-gradient(135deg,  rgba(0,161,222,1) 50%,rgba(0,143,196,1) 50%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00a1de', endColorstr='#008fc4',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
	color: #000;
	
	-moz-border-radius: 50px; 
	-webkit-border-radius: 50px; 
	border-radius: 50px;	
}

.circle-filled {
	width: 60px; 
	height: 60px; 
	/*background: #0CEBAE;*/
	
	background: rgb(139,202,0); /* Old browsers */
	background: -moz-linear-gradient(-45deg,  rgba(139,202,0,1) 50%, rgba(121,176,0,1) 50%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, right bottom, color-stop(50%,rgba(139,202,0,1)), color-stop(50%,rgba(121,176,0,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(-45deg,  rgba(139,202,0,1) 50%,rgba(121,176,0,1) 50%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(-45deg,  rgba(139,202,0,1) 50%,rgba(121,176,0,1) 50%); /* Opera 11.10+ */
	background: -ms-linear-gradient(-45deg,  rgba(139,202,0,1) 50%,rgba(121,176,0,1) 50%); /* IE10+ */
	background: linear-gradient(135deg,  rgba(139,202,0,1) 50%,rgba(121,176,0,1) 50%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#8bca00', endColorstr='#79b000',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */

	color: #fff;
	
	-moz-border-radius: 50px; 
	-webkit-border-radius: 50px; 
	border-radius: 50px;
}

.candidate-lane-container {
	padding-left: 20px;
	padding-top: 20px;
}
